
#wb_header { height: 200px; background-color: #ffffff; }
#wb_header:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1809px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; background-color: #333333; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat fixed left top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2079px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2079px; min-height: 2079px; }
#wb_element_instance37 { top: 130px; left: 426px; min-width: 774px; width: 774px; min-height: 56px; height: 56px; display: block; z-index: 693; }
#wb_element_instance37 > ul { display: block; }
#wb_element_instance37 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: right; }
#wb_element_instance37 ul ul { background: transparent none repeat left top; }
#wb_element_instance37 li { margin: 0px 0px 0px 0px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 40px 20px 40px; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #2b2b2b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #5fc8f5 none no-repeat left top; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ffd500 none repeat left top; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 { top: 53px; left: 10px; min-width: 365px; width: 365px; min-height: 138px; height: 138px; display: block; z-index: 494; overflow: hidden; }
#wb_element_instance38 img { width: 361px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance39 { top: 15px; left: 15px; min-width: 558px; width: 558px; min-height: 24px; height: 24px; display: block; z-index: 491; }
#wb_element_instance40 { top: 499px; left: 30px; min-width: 1140px; width: 1140px; min-height: 55px; height: 55px; display: block; z-index: 242; }
#wb_element_instance41 { top: 753px; left: 70px; min-width: 249px; width: 249px; min-height: 311px; height: 311px; display: block; z-index: 243; }
#wb_element_instance41 img { width: 249px; height: 311px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 753px; left: 610px; min-width: 249px; width: 249px; min-height: 311px; height: 311px; display: block; z-index: 245; }
#wb_element_instance42 img { width: 249px; height: 311px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 1085px; left: 70px; min-width: 249px; width: 249px; min-height: 312px; height: 312px; display: block; z-index: 246; }
#wb_element_instance43 img { width: 249px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 1084px; left: 610px; min-width: 249px; width: 249px; min-height: 311px; height: 311px; display: block; z-index: 249; }
#wb_element_instance44 img { width: 249px; height: 311px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 753px; left: 339px; min-width: 250px; width: 250px; min-height: 220px; height: 220px; display: block; z-index: 250; }
#wb_element_instance46 { top: 1417px; left: 70px; min-width: 249px; width: 249px; min-height: 312px; height: 312px; display: block; z-index: 251; }
#wb_element_instance46 img { width: 249px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 753px; left: 879px; min-width: 250px; width: 250px; min-height: 110px; height: 110px; display: block; z-index: 252; }
#wb_element_instance48 { top: 1085px; left: 880px; min-width: 250px; width: 250px; min-height: 132px; height: 132px; display: block; z-index: 254; }
#wb_element_instance49 { top: 1085px; left: 339px; min-width: 250px; width: 250px; min-height: 264px; height: 264px; display: block; z-index: 253; }
#wb_element_instance50 { top: 1417px; left: 339px; min-width: 250px; width: 250px; min-height: 286px; height: 286px; display: block; z-index: 255; }
#wb_element_instance51 { top: 579px; left: 30px; min-width: 1140px; width: 1140px; min-height: 154px; height: 154px; display: block; z-index: 256; }
#wb_element_instance52 { top: -1px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 166; }
#wb_element_instance52 > .wb_shp:before { background: transparent url("../gallery_gen/233012c4f33db8c8cb76ed5f32250d8c.png") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance52 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance53 { top: 59px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
